## nodebox-web 1.9.4.6

=== debian/changelog ===
nodebox-web (1.9.4.6-2) unstable; urgency=low

  * Migrate to dh_python2
    - Build-Depends: drop python-support, and add versioned python
    - remove debian/pyversions and add X-Python-Version in debian/control
    - debian/rules: invoke dh with python2 addon
    - debian/install: install files in /usr/share/pyshared/nodebox_web instead
    - debian/dirs: remove directory under /usr/share/python-support
  * debian/control:Maintainer: set to my debian email address
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 07 Aug 2011 17:16:07 +0200

nodebox-web (1.9.4.6-1) unstable; urgency=low

  * New Upstream Version
  * Do not ship the urban dictionary client (and the related example,
    _web_example8.py), as it's not supported anymore. Revise long description
    accordingly.
  * Actually ship google.py
  * Add DEP-3 style patch heders
  * Version-depend on python-support (>= 0.90) for python2.6
  * Add missing depend on ${misc:Depends} for debhelper
  * Switch dpkg-source format to 3.0 (quilt)
    * debian/control: drop Depends: quilt
    * debian/rules: drop patch-related stuff
  * Minimise debian/rules and depend on debhelper >= 7.0.50~
  * Ship empty debian/__init__.py in source package (instead of creating it
    via debian/rules)
  * Bump Standards-Version to 3.8.4 (no changes)
  * Add watch file

 -- Serafeim Zanikolas <serzan@hellug.gr>  Fri, 26 Mar 2010 21:29:26 +0100

nodebox-web (1.9.4.3-1) unstable; urgency=low

  * New Upstream Version
  * Drop patches adopted upstream.
  * Update long description.
  * Add dependency on python-simplejson.
  * Switch to quilt from dpatch.

 -- Serafeim Zanikolas <serzan@hellug.gr>  Fri, 20 Feb 2009 22:10:35 +0000

nodebox-web (1.9.2-2) unstable; urgency=low

  * Add empty __init__.py to fix import failure.

 -- Serafeim Zanikolas <serzan@hellug.gr>  Thu, 19 Jun 2008 22:27:53 +0100

nodebox-web (1.9.2-1) unstable; urgency=low

  * Initial release (Closes: #473039)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Thu, 09 Jun 2008 23:10:49 +0100
