=== debian/watch ===
version=3

http://nodebox.net/code/index.php/Web ../data/media/web-(.*).zip
